Перейти к содержимому

Фото
- - - - -

помогите разобраться


  • Вы не можете создать новую тему
  • Please log in to reply
12 ответов в этой теме

#1 Fl0py

Fl0py
  • Новобранец
  • 9 сообщений

Отправлено 28 Октябрь 2009 - 01:16

когда устанавливаю драйвер от видио карты выдает такую штуку

http://pic.ipicture..../pa2N5AIQfx.png

подскажите как исправить, если кто сталкивался стакой вещью??

Сообщение изменено: Fl0py (28 Октябрь 2009 - 01:25 )

  • 0

#2 BiHiTRiLL

BiHiTRiLL
  • Пользователь
  • 370 сообщений

Отправлено 28 Октябрь 2009 - 05:43

Было похожее, когда ставил под 98 виндой драйвера на FX5200, а оказалось, что эта версия поддерживает только MX400\440 и не выше.
Мне кажется, что просто версия драйверов старая, ну или чип карты определен не верно.
Проверь, что за карта и скачай подходящие драйвера для своей операционки.
  • 0

¡ʁɐнεɐd ɐно - ɐɓʚɐdu


#3 Fl0py

Fl0py
  • Новобранец
  • 9 сообщений

Отправлено 28 Октябрь 2009 - 06:37

странно както это,раньше устаналивалось...
  • 0

#4 Turetskii

Turetskii
  • Модератор
  • 11 589 сообщений
  • Откуда:Тапа

Отправлено 28 Октябрь 2009 - 08:47

.NET Framework установи. Взять можно с сайта майкрософт.
  • 0
Работаю в Servisa ICT(Acme), занимаюсь гарантийным ремонтом ноутбуков Asus и DELL.

#5 Dimat2

Dimat2
  • Постоялец
  • 407 сообщений
  • Откуда:Tallinn

Отправлено 28 Октябрь 2009 - 09:23

узнай точное название виделкарты если ати то вот
http://support.amd.c...ages/index.aspx
там выбери ос и найду там свой видеокарту и скачай драйвер,если нвидиа то вот
http://www.nvidia.ru...ex.aspx?lang=ru
если перевести то что у тебя пишет комп
установка не нашла подходящий драйвер для вашего устройства,тоесть драйвер не тот или ос не та может быть
  • 0

#6 Fl0py

Fl0py
  • Новобранец
  • 9 сообщений

Отправлено 28 Октябрь 2009 - 11:58

все драва перепробывал на мою версию видиокарты XP и от висты.... и если бы это был .NET Framework то он только от CCC

Сообщение изменено: Fl0py (28 Октябрь 2009 - 12:03 )

  • 0

#7 Demetrio

Demetrio

    uid=0(root)

  • Админ
  • 18 649 сообщений
  • Откуда:Tallinn

Отправлено 28 Октябрь 2009 - 13:09

а что у тебя за карта? на старые карты новые версии Каталиста не подходят.
  • 0

#8 nightwolf80

nightwolf80
  • Постоялец
  • 4 873 сообщений
  • Откуда:Isla de Muerte

Отправлено 28 Октябрь 2009 - 13:13

погорячились с закрытием прошлой то темы))

автор а что за карта то?? да и мать чья?
  • 0

#9 Fl0py

Fl0py
  • Новобранец
  • 9 сообщений

Отправлено 28 Октябрь 2009 - 13:16

у меня чип х1100,на лоптопе а старые версии каторые раньше устанавливал тоже не подходят

nightwolf80, в прошлой теме то пусьтяк был... одним словом моя тупость...
  • 0

#10 Demetrio

Demetrio

    uid=0(root)

  • Админ
  • 18 649 сообщений
  • Откуда:Tallinn

Отправлено 28 Октябрь 2009 - 13:17

http://download.cnet...8_4-175861.html

этот не подходит?
  • 0

#11 nightwolf80

nightwolf80
  • Постоялец
  • 4 873 сообщений
  • Откуда:Isla de Muerte

Отправлено 28 Октябрь 2009 - 13:19

порыскай в нете есть много прог разных которые сами ищут -качают дрова, так попроще будет
  • 0

#12 Fl0py

Fl0py
  • Новобранец
  • 9 сообщений

Отправлено 28 Октябрь 2009 - 13:22

Demetrio, Cпасибо тебе конешно но эт виставские

Сообщение изменено: Fl0py (28 Октябрь 2009 - 13:52 )

  • 0

#13 Fl0py

Fl0py
  • Новобранец
  • 9 сообщений

Отправлено 28 Октябрь 2009 - 14:32

все я нашол! :)
  • 0